LE(4)

NAME
le - AMD 7990 LANCE ethernet interface

SYNOPSIS
le* at obio0 addr ? level ?

DESCRIPTION
The le interface provides access to the 10 Mb/s Ethernet network via the AMD 7990 LANCE Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl. The le interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

SEE ALSO
ie(4), intro(4), inet(4), arp(4)